# Devices
**Inherits:** [Store](/reference/lib--stores--store.html)
    




## Methods

| Returns | Name                 |
| ------- | -------------------- |
| void    | [clear](#clear) (  ) |





## Constants

### StoreClass = `<Object>` {#const-StoreClass}

No description provided yet.



## Method Descriptions

###  clear ( ) -> void {#clear}

No description provided yet.
